@charset "UTF-8";
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #000033;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #990000;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000066;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #990000;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #993300;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #990033;
	text-decoration: none;
}
